<resources>

  <style name="AppTheme" parent="android:Theme.Holo.Light" >
          <item name="android:typeface">monospace</item>
    
    <item name="android:actionBarStyle">@style/MyTheme.ActionBarStyle</item>
    
</style>


<style name="MyTheme.ActionBarStyle" parent="@android:style/Widget.Holo.Light.ActionBar">
    <item name="android:titleTextStyle">@style/MyTheme.ActionBar.TitleTextStyle</item>
    <item name="android:subtitleTextStyle">@style/MyTheme.ActionBar.Subtitle</item>
      </style>


  <style name="MyTheme.ActionBar.TitleTextStyle" parent="@android:style/TextAppearance.Holo.Widget.ActionBar.Title">
    <item name="android:textColor">@color/White</item>
   
  </style>
    
<style name="MyTheme.ActionBar.Subtitle" parent="@android:style/TextAppearance.Holo.Widget.ActionBar.Subtitle">
    <item name="android:textColor">@color/white_smoke</item>
     <item name="android:textSize">15sp</item>
</style>




</resources>
